.logo img {
  max-height:95px;
}
footer .lg\:col-span-4 img {
    width: 120px; /* hoặc kích thước bạn muốn */
    height: auto;
}
@media (min-width: 1536px) {
    .container {
        max-width: 1536px;
        padding-left:4rem;
        padding-right:4rem;
    }
}
#topnav .navigation-menu {
  display:flex;
  flex-wrap:wrap;
  justify-content: center
}
.text-black {
  padding-right: 0.75rem !important;
  padding-left: 0.75rem !important;
}
.text-white {
    padding-right: 0.75rem !important;
  padding-left: 0.75rem !important;

}